<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
<title>Product page </title>
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="http://localhost:6060/">Page d'acceuil</a>
  <div class="collapse navbar-collapse">
    <div class="navbar-nav">
      <a class="nav-item nav-link" href="http://localhost:6060/public/categories">Catégories </a>
      <a class="nav-item nav-link" href="http://localhost:6060/login">Se connecter</a>
      <a class="nav-item nav-link" href="http://localhost:6060/logout">Se déconnecter</a>
    </div>
  </div>
</nav>
<br/>
	<div>
		<h1><span th:text="${article.title}"/></h1>
	</div>
	<div>
		<span th:text="${article.content}"/>
	</div>
		
</body>

</html>